I own FrameMaker 6, Acrobat 8, Photoshop 5, Illustrator 7, and various
more obscure apps of similar vintage. They all work fine for my
purposes and upgrading would be not just a waste of money but a waste
of time having to get used to UI changes.

Buying a newer version of something because I needed it to work with a
client's docs is the main reason I've upgraded, but I haven't
freelanced with my own software in a long time.

Unicode was added in FrameMaker 8, which remains the high-water mark
for that codeline.

On Mon, Feb 24, 2014 at 12:43 AM, Davis, David <david.da...@invensys.com> wrote:
> The thing is, Robert,
> FM7 and Acrobat 7 have problems with more than just Windows 7,
> and if someone's earning their living using them, my advice to them would be 
> to update their tools to something more recent, rather than compromise their 
> operating system!
> Even on a basic level, if you only have FM7, you are not going to be able to 
> open any FrameMaker docs you get sent from people with FM7.1, 7.2, 8, 9, 10, 
> 11 or 12!
> And you don't have Unicode support (that was FM 7.2, I think?).
_______________________________________________


You are currently subscribed to framers as arch...@mail-archive.com.

Send list messages to framers@lists.frameusers.com.

To unsubscribe send a blank email to
framers-unsubscr...@lists.frameusers.com
or visit 
http://lists.frameusers.com/mailman/options/framers/archive%40mail-archive.com

Send administrative questions to listad...@frameusers.com. Visit
http://www.frameusers.com/ for more resources and info.

Reply via email to